Pod-Wordlist-hanekomu

Prerequisites

Pod-Wordlist-hanekomu declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::Spelling0Test-Spelling-0.19137.50
perl5.008perl0.00
strict0perl0.00
utf80perl0.00
warnings0perl0.00

Pod-Wordlist-hanekomu declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Scalar::Util0Scalar-List-Utils-1.38128.13
Test::More0.94Test-Simple-1.001003131.25

Pod-Wordlist-hanekomu declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375